<div class="form-group">
    <label for="" class="mb-0">Street</label>
    <input type="text" class="form-control b-4">
</div>
<div class="form-group">
    <label for="" class="mb-0">
        City/Town
    </label>
    <input type="text" class="form-control b-4">
</div>
<div class="form-group">
    <label for="" class="mb-0">Country</label>
    <select name="country" class="countries b-4 form-control" id="countryId">
        <option value="">Select Country</option>
    </select>
</div>
<div class="form-group">
    <label for="" class="mb-0">State</label>
    <select name="state" class="states b-4 form-control" id="stateId">
        <option value="">Select State</option>
    </select>
</div>
<div class="form-group">
    <label for="" class="mb-0">Pin/ZIP Code</label>
    <input type="text" class="form-control b-4">
</div>